.attendease-registration-policies
{
  display: none;
}

.attendease-registration-confirmation h2, .attendease-registration-confirmation h4
{
  display: none;
}

.attendease-registration-confirmation .attendease-registration-confirmation-message
{
  display: none;
}

.attendease-registration-confirmation-notice
{
  display: none;
}

.attendease-no-presenters
{
  display: none;
}

.attendease-block-cards .attendease-block-content .thumbnail
{
  text-align: center !important;
}